    html,body{
	  /* 謎余白の対策 */
  overflow: auto;
    } 
	
	
    body{
	margin:0px auto;
	background-image: url(images/bg01.gif);
    }
	


#header00 {
	width: 100%;
	margin:0px auto 0px auto;
	text-align: center;
	/* 謎余白の対策 */
	overflow: hidden;
	background-color: #231815;
	padding-top:3px;
}



#header01 {
	width: 100%;
	margin:0px auto 0px auto;
	text-align: center;
	/* 謎余白の対策 */
	overflow: hidden;
	background-color: #FFF;
	padding-top:10px;
	padding-bottom:5px;
}





#header01 img{
	margin:15px auto 15px auto;
}




#header02 {
	width: 100%;
	margin:0px auto 0px auto;
	text-align: center;
	/* 謎余白の対策 */
	overflow: hidden;
	background-image: url(images/header03_bg01.gif);
}



#header03 {
	width: 100%;
	text-align: center;
	/* 謎余白の対策 */
	overflow: hidden;
	margin:0px auto 0px auto;
	padding-top:5px;
	padding-bottom:5px;
	background-image: url(images/bg02.gif);
}




 #text01 {
	width: 960px;
	margin:15px auto 0px auto;
	 }
	 
	 
	 
 #cm_movie {
	width: 330px;
	float: left;
	margin:12px auto 0px auto;
	 }



 #text_box {
	width: 620px;
	float: right;
	margin:12px auto 0px auto;
	 }



 #text_box h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 29px;
	margin:10px auto 5px 10px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #000;
	 }
	 

 #text_box p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	line-height: 31px;
	margin:10px auto 0px auto;
	padding:10px;
	letter-spacing: 0.01em;
	color: #000;
	font-weight: bold;
	 }





 #cast {
	width: 100%;
	text-align: center;
	margin:50px auto 50px auto;
	 }


 .animation{
	width: 940px;
	margin:10px auto 10px auto;
	 }



/*profile*/



 .cast01 {
	width: 460px;
	height: 352px;
	background-image: url(images/pic01b.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin:10px auto 10px auto;
	}



 .cast02 {
	width: 460px;
	height: 352px;
	background-image: url(images/pic02b.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:10px auto 10px auto;
	float: right;
	}


 .cast03 {
	width: 460px;
	height: 352px;
	background-image: url(images/pic03b.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	margin:10px auto 10px auto;
	}


 .cast04 {
	width: 460px;
	height: 352px;
	background-image: url(images/pic04b.png);
	background-repeat: no-repeat;
	background-position: center top;
	float: right;
	margin:10px auto 10px auto;
	}



 .ana01 {
	width: 460px;
	height: 352px;
	background-image: url(images/pic06.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px auto 10px auto;
	float: left;
	}







 .twiiter {
	width: 460px;
	margin:10px auto 10px auto;
	float: right;
	}





 .ana02 {
	width: 900px;
	height: 226px;
	background-image: url(images/pic06a.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px auto 10px auto;
	}
	
	
	
	

 .ana_box02 {
	margin:0px auto 0px auto;
	padding-left:445px;
	padding-top:30px;
	 }



  .ana_box02 ul{
	margin:0px auto;
	padding-right:20px;
	}
	
	
	
  .ana_box02 li{
	margin:0px auto 10px auto;
	font-size: 15px;
	text-align: left;
	line-height: 24px;
	list-style-type: square;
	color: #F90;
	}
	
	
	






 .fb01 {
	width: 500px;
	margin:10px auto 10px auto;
	float: left;
	}



 .twiiter02 {
	width: 420px;
	margin:10px auto 10px auto;
	float: right;
	}


 .twiiter03 {
	width: 700px;
	margin:10px auto 10px auto;
	
	}







 .overview01 {
	margin:0px auto 0px auto;
	padding-top:185px;
	 }



 .overview {
	margin:0px auto 0px auto;
	padding-top:210px;
	 }


 .overview,.overview01 ul{
	margin:0px auto;
	padding-right:20px;
	}
	
	
	
 .overview,.overview01 li{
	margin:0px auto 5px auto;
	font-size: 15px;
	text-align: left;
	line-height: 21px;
	list-style-type: square;
	color: #F90;
	}
	
	
 .text_n{
	color: #000;
	}
	
	
	
	
 .text_b{
	color: #000;
	font-weight: bold;
	}
	
	

/*profile*/





/*form*/




 #message {
	width: 940px;
	margin:0px auto 0px auto;
	padding-top:40px;
	padding-bottom:20px;
	background-image: url(images/message_bg01.png);
	 }
	 

 #message ul{
	margin:40px auto 30px 40px;
	}
	
	
	
 #message li{
	margin:0px auto 5px auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
	text-align: left;
	line-height: 50px;
	list-style-type: square;
	color: #F90;
	}
	 
	 
	 
	 
 #message_text {
	width: 760px;
	margin:0px auto 0px auto;
	 }


 #message_text p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	text-align: left;
	line-height: 30px;
	margin:10px auto 10px auto;
	 }


 #message_text h2{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	text-align: center;
	line-height: 30px;
	margin:15px auto 15px auto;
	padding-bottom:5px;
	letter-spacing: 0.1em;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #210;
	 }

	 
	 
	
 .text_n2{
	color: #000;
	font-size: 30px;
	}
	 
	 
	 


 #form {
	width: 800px;
	margin:20px auto 10px auto;
	 }
	 
 #form h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 23px;
	text-align: left;
	margin:0px auto 20px auto;
	color: #F90;
	 }
	 
	 

 .form_b1 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	text-align: left;
	margin:10px auto 30px auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom:10px;
	}
	
	
  .form_b1 label {
	margin-left:10px;
	margin-right:50px;
	font-weight: bold;
	}



 .form_b2 {
	 text-align:center;
	 margin:0px auto 20px auto;
	padding-bottom:10px;
	}


 .form_b2 p{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	line-height: 33px;
	text-align: left;
	margin:0px auto 5px auto;
	font-weight: bold;
	letter-spacing: 0.03em;
}


 .form_b3 {
	text-align: left;
	margin:10px auto 30px auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom:10px;
	}
	
  .form_b3 label {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	margin-left:10px;
	margin-right:10px;
	font-weight: bold;
	
	}



 .form_b5 {
	text-align: left;
	margin:5px auto 10px auto;
	padding-left:50px;
	}


 .form_text2{
	font-size: 15px;
	line-height: 28px;
	text-align: left;
	margin:0px auto 5px auto;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
}
	
	
	
 .text_s{
	font-size: 14px;
	padding-left:10px;
	color: #F00;
	}


	
 .text_s2{
	text-align: left;
	font-size: 14px;
	padding-left:70px;
	padding-bottom:10px;
	margin-bottom:25px;
	}






 .form_b4 {
	text-align: center;
	 margin:0px auto 30px auto;
	}
	
 .form_b6 {
	text-align: left;
	margin:0px auto 50px auto;
	padding-left:20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 17px;
	font-weight: bold;
	}
	
	
	
 .form_error {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	color: #F00;
	text-align: left;
	width: 600px;
	margin:10px auto;
	 }




#privacy {
	width: 900px;
	margin:20px auto;
	background-color: #ededed;
	padding-top:10px;
	padding-bottom:10px;
	}


#privacy h1{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	text-align: left;
	margin:10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-bottom:5px;
	}

#privacy p{
	width: 860px;
	margin:10px auto;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	text-align: left;
	padding-bottom:10px;
	line-height: 28px;
	}



#privacy a{
	color: #371C00;
	font-weight: bold;
	text-decoration: none;
	}


#privacy a:hover{
	color: #F03;
	text-decoration: underline;
	}



.text, textarea, .dropdown{
	border:1px solid #777;
	padding: 5px;
	color: #000;
	background: #fff;
	border-radius: 5px;
}



/*form*/






 #center_anime {
	width: 100%;
	text-align: center;
	margin:50px auto 50px auto;
	 }




	 

.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}

@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}

@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}



	#banner {
	text-align: center;
        width: 700px;
	margin:30px auto 20px auto;
		}

	#banner img{
	margin:10px auto 10px auto;
		}

	#banner a:hover{
        opacity: 0.8;
		}





	#banner01 {
	text-align: center;
        width: 960px;
	margin:30px auto 20px auto;
		}

	#banner01 img{
	margin:10px auto 10px auto;
		}

	#banner01 a:hover{
        opacity: 0.8;
		}













#info001 {
    width: 620px;
    margin: 10px auto 10px auto;
    border: 2px solid #C60000;
		}
		
		
		
	#info001 h1{
	font-size: 16px;
	margin:0px auto 0px auto;
	padding:2px 5px;
        text-align: center;
	color: #FFF;
	background-color: #C60000;
		}
	



	#info001 p{
	font-size: 13px;
	text-align: left;
	padding:2px 10px;
	margin:5px auto 10px auto;
	line-height: 20px;
        letter-spacing: 0.1em;
		}






	

/*bottom*/


.pagetop_bottom56 {
	width: 800px;
	margin:0px auto 0px auto;
	text-align: center;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #B6B6B6;
	}
	
	
.pagetop_bottom57 {
	width: 830px;
	padding-top:5px;
	margin:5px auto 10px auto;
	text-align: right;
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #dddddd;
	}
	
	
	
.pagetop_bottom57 a{
	font-size: 12px;
	text-decoration: none;
	color: #333;
	}
	
.pagetop_bottom57 a:hover{
	color: #F90;
	text-decoration: underline;
	}
	
	
.gotouchi01 {
    margin: 10px auto 20px auto;
    text-align: center;
    background-image: url(images/gotouchi63_bg01.jpg);
    background-repeat: repeat-x;
}



.cookhand01 {
    margin: 10px auto 20px auto;
    text-align: center;
    background-image: url(images/cookhand_bg01.jpg);
    background-repeat: repeat-x;
}







.cookhand_box {
    margin: 0px auto;
    width:980px;
}

.cookhand_left {
    margin: 0px auto;
    width:480px;
   float: left;
}

.cookhand_right {
    margin: 0px auto;
    width:480px;
   float: right;
}

.cookhand_right a:hover{
    opacity: 0.8;
}



.family_banner01{
	text-align: center;
	background-image: url(cast/images/banner_bg01.jpg);
	background-position: left top;
}




.family_banner02{
    margin: 10px auto;
	text-align: center;
	
}






.banner_box01 {
    margin: 20px auto 20px auto;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    background-color: #FFFFFF;
    border-top: 2px solid #E7E7E7;
    border-bottom: 2px solid #E7E7E7;
}












.form_table dl{
margin: 10px auto 10px auto;
	width: 780px ;
}

.form_table dt{
    margin: 10px 30px 10px auto;
    padding: 5px 5px 5px 15px;
    
    font-size: 16px;
    float: left;
    clear: left;
    line-height: 28px;
    letter-spacing: 0.1em;
    width: 200px;
    font-weight: bold;
    color: #FFFFFF;   
    background-color: #371c0f;
    border-radius: 4px;
}

.form_table dd{
    margin: 10px auto 40px auto;
    padding: 10px;
    float: left;
    
    font-size: 15px;
    width: 500px;
    background-color: #D5D5D5;
    border-radius: 4px;
}    
    







.submit_btn_01 {
     width: 90%;
    text-align: center;
    margin: 30px auto 30px auto;
}    


 
    

.errs {
    margin: 10px auto 20px auto;
    padding: 1vw;
    width: 70%;
    border: 0.2vw solid #CD1114;
    border-radius: 8px;
    background-color: #fff5f5;
}


.errs h2{
    margin: 0px auto 10px auto;
    padding-left: 40px;
    font-size: 130%;
    text-align: left;
    color: #F52C2F;
    background-image: url(../images/mail_list01.gif);
    background-repeat: no-repeat;
    background-position: left center;
}


.errs ul{
    margin: 0px auto 0px auto;
text-align: left;
}




.errs li{
    margin: 10px auto 10px auto;
    font-size: 120%;
    font-weight: bold;
    color: #371c0f;
    list-style-position: inside;
    list-style-type: disc;
}

    


.end_text{
    text-align: center;
    margin: 3vw auto 4vw auto;
    
    
}























	
	
/* フッターを幅いっぱいにする為のボックス*/
#footer {
	width:100%;
	min-width:1000px;
	margin: 0px auto;
	background-color: #15376e;
}

#footer img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




/* フッター*/
#footer_box {
width: 940px;
padding-top: 10px;
padding-bottom: 5px;
margin: 0px auto;
}


#footer p{
	font-size: 13px;
	font-family: "ＭＳ ゴシック", "Osaka－等幅";
	margin: 5px auto 3px auto;
	text-align: center;
	color: #000;
}

#left_footer{
width: 340px;
float: left;
margin: 3px auto;
}


#center_footer{
	width: 360px;
	float: left;
	margin: 20px auto 3px auto;
	vertical-align: middle;
}


#right_footer{
	width: 200px;
	float: right;
	margin: 3px auto;
}	
	
	
